uuid: 5556a06f-901b-4707-a415-60091c408a70
langcode: en
status: true
dependencies:
  module:
    - path_alias
id: config_sync.module.path_alias
snapshotSet: config_sync
extensionType: module
extensionName: path_alias
items: {  }
